.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c382 H1, .c382 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c382 H2, .c382 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c382 H3, .c382 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none; background-color: #4C997F; }
.c382 H4, .c382 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c382 H5, .c382 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c382 H6, .c382 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c382 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c382 ul {padding: 0px;margin-left: 0px;}
.c382 ol {padding: 0px;margin-left: 0px;}
.c382 p, .c382 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c382, span.c382, td.c382, .c382 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c382 a:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c382 a:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c382 a:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold}
.c382 {padding: 8px;}
.S382F1 {color: #000000;}
.S382B1 {color: #F7F788;}
.S382F2 {color: #3E7D68;}
.S382B2 {color: #FFFFFF;}
.S382F3 {color: #000000;}
.S382B3 {color: #4C997F;}
.S382F4 {color: #16128A;}
.S382B4 {color: #A3D6C5;}
.S382F5 {color: #6E2F85;}
.S382B5 {color: #D9F2EA;}
.S382F6 {color: #FFFFFF;}
.S382B6 {color: #CCE3DB;}
.S382F7 {color: #;}
.S382B7 {color: #;}
.S382F8 {color: #;}
.S382B8 {color: #;}
img.c382 {margin: 8px;padding: 0px;}
.c383 H1, .c383 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c383 H2, .c383 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c383 H3, .c383 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c383 H4, .c383 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c383 H5, .c383 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c383 H6, .c383 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c383 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c383 ul {padding: 0px;margin-left: 0px;}
.c383 ol {padding: 0px;margin-left: 0px;}
.c383 p, .c383 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c383, span.c383, td.c383, .c383 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c383 a:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c383 a:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c383 a:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold}
.c383 {padding: 4px;}
.S383F1 {color: #000000;}
.S383B1 {color: #F7F788;}
.S383F2 {color: #3E7D68;}
.S383B2 {color: #FFFFFF;}
.S383F3 {color: #000000;}
.S383B3 {color: #4C997F;}
.S383F4 {color: #16128A;}
.S383B4 {color: #A3D6C5;}
.S383F5 {color: #6E2F85;}
.S383B5 {color: #D9F2EA;}
.S383F6 {color: #FFFFFF;}
.S383B6 {color: #CCE3DB;}
.S383F7 {color: #;}
.S383B7 {color: #;}
.S383F8 {color: #;}
.S383B8 {color: #;}
img.c383 {margin: 8px;padding: 0px;}
.c384 H1, .c384 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c384 H2, .c384 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c384 H3, .c384 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c384 H4, .c384 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c384 H5, .c384 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c384 H6, .c384 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c384 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c384 ul {padding: 0px;margin-left: 0px;}
.c384 ol {padding: 0px;margin-left: 0px;}
.c384 p, .c384 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c384, span.c384, td.c384, .c384 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c384 a:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c384 a:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c384 a:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold}
.c384 {padding: 0px;}
.S384F1 {color: #000000;}
.S384B1 {color: #F7F788;}
.S384F2 {color: #3E7D68;}
.S384B2 {color: #FFFFFF;}
.S384F3 {color: #000000;}
.S384B3 {color: #4C997F;}
.S384F4 {color: #16128A;}
.S384B4 {color: #A3D6C5;}
.S384F5 {color: #6E2F85;}
.S384B5 {color: #D9F2EA;}
.S384F6 {color: #FFFFFF;}
.S384B6 {color: #CCE3DB;}
.S384F7 {color: #;}
.S384B7 {color: #;}
.S384F8 {color: #;}
.S384B8 {color: #;}
img.c384 {margin: 8px;padding: 0px;}
.c385 H1, .c385 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H2, .c385 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H3, .c385 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H4, .c385 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H5, .c385 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c385 H6, .c385 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c385 ul {padding: 0px;margin-left: 0px;}
.c385 ol {padding: 0px;margin-left: 0px;}
.c385 p, .c385 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c385, span.c385, td.c385, .c385 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c385 a:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c385 a:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal}
.c385 a:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold}
.c385 {padding: 4px;}
.S385F1 {color: #000000;}
.S385B1 {color: #F7F788;}
.S385F2 {color: #3E7D68;}
.S385B2 {color: #FFFFFF;}
.S385F3 {color: #000000;}
.S385B3 {color: #4C997F;}
.S385F4 {color: #16128A;}
.S385B4 {color: #A3D6C5;}
.S385F5 {color: #6E2F85;}
.S385B5 {color: #D9F2EA;}
.S385F6 {color: #FFFFFF;}
.S385B6 {color: #CCE3DB;}
.S385F7 {color: #;}
.S385B7 {color: #;}
.S385F8 {color: #;}
.S385B8 {color: #;}
img.c385 {margin: 8px;padding: 0px;}
a.c14041_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14041_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14041_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14041_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14041_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14041_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14041 {font-size: 1px; padding: 0px;}
a.c14047_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14047_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14047_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14047_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14047_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14047_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14047 {font-size: 1px; padding: 0px;}
a.c14388normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14388normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3E7D68;}
a.c14388selected:link {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388selected:active {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388selected:visited {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388selected:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3E7D68;}
a.c14388hover:link {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388hover:active {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388hover:visited {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14388hover:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
.c14388 {background-color: #F7F788;}
.c14388 {font-size: 1px; padding: 0px;}
a.c14389normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14389normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14389normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14389normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14389normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14389selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14389selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6E2F85;}
a.c14389hover:link {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389hover:active {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389hover:visited {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14389hover:hover {color: #6E2F85; text-decoration: none; font-style: normal; font-weight: bold;}
.c14389 {font-size: 1px; padding: 0px;}
a.c14390normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14390normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3E7D68;}
a.c14390selected:link {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390selected:active {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390selected:visited {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390selected:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3E7D68;}
a.c14390hover:link {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390hover:active {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390hover:visited {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14390hover:hover {color: #3E7D68; text-decoration: none; font-style: normal; font-weight: bold;}
.c14390 {background-color: #F7F788;}
.c14390 {font-size: 1px; padding: 0px;}
